Adobe

Alerta

Se ha descubierto una vulnerabilidad crítica en distintas versiones de Adobe Acrobat que pone en riesgo los equipos en los que está instalado, por lo que se recomienda su actualización urgente.